<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Tutorial Link di HTML</title>
    </head>
    <body>
      <h1>Selamat Datang</h1>
        <p>
          <a href="index.html" style="color:red">Home</a> |
          <a href="contact.html" style="color:green">Contact</a> |
          <a href="about.html" style="color:deeppink;">About</a> |
          <a href="download.html" style="color:white;background-color: orange;">Download</a>
        </p>
        <hr>
        <p>Selamat datang diwebsite ku. Pada postingan berikut
            akan dijelaskan tentang link pada HTML, attribut link serta
            contoh-contoh penggunaanya</p> 
        </p>
        <hr>
        <div>Copyright &copy; 2020 by Petani Kode</div>
    </body>
</html>